## org.eclipse.datatools.connectivity.sqm.core.rte
Interface ICatalogObjectListener.EventTypeEnumeration

Enclosing interface:
  ICatalogObjectListener

public static interface ICatalogObjectListener.EventTypeEnumeration

Field Summary
`static byte` `ELEMENT_REFRESH`
`static byte` `ENUMERATION_LENGTH`

Field Detail

### ELEMENT_REFRESH

    public static final byte ELEMENT_REFRESH

See Also:
  Constant Field Values

### ENUMERATION_LENGTH

    public static final byte ENUMERATION_LENGTH

See Also:
  Constant Field Values

Copyright © 2006 Actuate, IBM Corporation, Sybase, Inc. and others. All rights reserved.